/* 
    .GLOBAL SETTINGS
*/
/* 
    .VARIABLES
*/
html:root {
  --color-black: #000000;
  --color-white: #FFFFFF;
  --color-gray: #C0BFBF;
  --color-grayDark: #949494;
  --color-grayLight: #7C7777;
  --font-bagoss: 'Bagoss', arial, sans-serif;
  --space-between-xs: 4px;
  --space-between-sm: 8px;
  --space-between-md: 16px;
  --space-between-lg: 24px;
  --space-between-xl: 32px;
  --space-between-1xl: 48px;
  --space-between-2xl: 64px;
  --space-between-3xl: 96px;
  --space-between-4xl: 116px;
  --padding-xs: 4px;
  --padding-sm: 8px;
  --padding-mdl: 14px;
  --padding-md: 16px;
  --padding-lg: 24px;
  --padding-xl: 32px;
  --padding-2xl: 64px;
  --padding-3xl: 96px;
  --max-w-block: 1280px;
  --mid-w-block: 480px;
  --low-w-block: 300px;
  --height-mainHeader: 48px;
}

/* WEBFONTS
================================================================================= */
@font-face {
  font-family: "Bagoss";
  src: local("Bagoss Standard Regular"), local("Bagoss-Standard-Regular"), url("../fonts/BagossStandardTRIAL-Regular.woff2") format("woff2"), url("../fonts/BagossStandardTRIAL-Regular.woff") format("woff"), url("../fonts/BagossStandardTRIAL-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
/* GLOBAL SETTINGS
================================================================================= */
*, ::before, ::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html {
  width: 100%;
  height: 100%;
  font-size: 100%;
}

body {
  font-family: var(--font-bagoss);
  font-size: 16px;
  line-height: normal;
  font-weight: 400;
  color: var(--color-black);
  background-color: var(--color-white);
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  font-family: var(--font-bagoss);
  letter-spacing: 0.07em;
  font-weight: 400;
}

p {
  margin: 0;
}

a {
  text-decoration: none;
  color: var(--color-black);
  position: relative;
}

button {
  appearance: none;
  background: none;
  border: none;
  padding: 0;
  margin: 0;
  font: inherit;
  color: inherit;
  text-align: inherit;
  cursor: pointer;
  letter-spacing: inherit;
}

ul {
  margin: 0;
  padding: 0;
}
ul li {
  list-style: none;
}

.evitement {
  display: inline-block;
  color: var(--color-black);
  background: var(--color-white);
  padding: 0.5em;
  position: absolute;
  top: 0;
  left: -99999px;
  z-index: 100;
}
.evitement:focus {
  left: 0;
}

.header {
  width: 100%;
  background-color: var(--color-black);
  padding: var(--space-between-lg);
}
.header__inner {
  width: 100%;
  max-width: var(--max-w-block);
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header__logo img {
  display: block;
  width: 100%;
  max-width: 134px;
}
.header__logo--cc img {
  display: block;
  width: 100%;
  max-width: 90px;
}

.main {
  width: 100%;
  min-height: calc(100vh - 83px);
  background-image: url("../images/bg.svg");
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: var(--space-between-lg);
}
.main .content {
  width: 100%;
  max-width: var(--mid-w-block);
  text-align: center;
  display: flex;
  flex-direction: column;
  gap: var(--space-between-lg);
}
.main .content__text p {
  font-size: 20px;
  line-height: normal;
}
.main .content__text p + p {
  margin-top: var(--space-between-md);
}
.main .content__form {
  width: 100%;
  max-width: var(--low-w-block);
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: var(--space-between-sm);
}
.main .content__form input {
  width: 100%;
  background: none;
  border-radius: var(--space-between-sm);
  padding: var(--padding-mdl) var(--padding-lg);
  margin: 0;
  border: 1px solid var(--color-grayDark);
  font-family: var(--font-bagoss);
  font-size: 14px;
  line-height: normal;
  color: var(--color-grayLight);
}
.main .content__form input::placeholder {
  color: var(--color-grayLight);
}
.main .content__form button {
  width: 100%;
  padding: var(--padding-mdl) var(--padding-lg);
  margin: 0;
  background-color: var(--color-black);
  color: var(--color-white);
  border-radius: var(--space-between-sm);
  border: 1px solid var(--color-black);
  font-family: var(--font-bagoss);
  font-size: 16px;
  line-height: normal;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  transition: 0.3s ease-in-out;
}
.main .content__form button:hover {
  background: none;
  color: var(--color-black);
}
.main .content__footer {
  position: relative;
  width: 100%;
  text-align: center;
  display: flex;
  flex-direction: column;
  gap: var(--padding-sm);
  margin-top: var(--space-between-xl);
  padding-top: var(--space-between-1xl);
}
.main .content__footer::after {
  content: "";
  width: 100%;
  max-width: var(--space-between-4xl);
  height: 1px;
  background-color: var(--color-gray);
  position: absolute;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
}
.main .content__footer h2 {
  font-size: 24px;
  line-height: normal;
  letter-spacing: 1.5px;
  text-transform: uppercase;
}
.main .content__footer ul {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: var(--padding-xs);
}
.main .content__footer ul li span {
  color: var(--color-grayDark);
}
.main .content__footer ul li a {
  font-size: 16px;
  line-height: normal;
  color: var(--color-black);
  text-decoration: underline;
}
.main .content__footer ul li a:hover {
  text-decoration: none;
}
.main .content__footer ul li:last-child {
  margin-top: var(--space-between-md);
}
